Clazz.declarePackage("JS");
Clazz.load(["JS.LayoutManager"], "JS.BorderLayout", null, function(){
var c$ = Clazz.declareType(JS, "BorderLayout", JS.LayoutManager);
});
;//5.0.1-v7 Tue Sep 16 15:25:55 CDT 2025
